Update of /cvsroot/devil-linux/build/scripts
In directory sc8-pr-cvs12.sourceforge.net:/tmp/cvs-serv20117
Modified Files:
build.sh
Log Message:
- lets the script thinking it's 32bit machine
Index: build.sh
===================================================================
RCS file: /cvsroot/devil-linux/build/scripts/build.sh,v
retrieving revision 1.100
retrieving revision 1.101
diff -u -d -r1.100 -r1.101
--- build.sh 1 May 2007 00:30:31 -0000 1.100
+++ build.sh 26 Mar 2008 09:10:32 -0000 1.101
@@ -403,7 +403,7 @@
test -f /bin/uname.old || cp /bin/uname /bin/uname.old || exit 1
rm /bin/uname || exit 1
REALKERNEL=$(/bin/uname.old -r)
- echo "/bin/uname.old \$* | sed -e 's/i.86/i$CONFIG_CPU/' | sed -e 's/x86_64/i$CONFIG_CPU/' | sed -e 's/$REALKERNEL/$KERNELVERSION/'" > /bin/uname || exit 1
+ echo "/bin/uname.old \$* | sed -e 's/i.86/i$CONFIG_CPU/g' | sed -e 's/x86_64/i$CONFIG_CPU/g' | sed -e 's/$REALKERNEL/$KERNELVERSION/g'" > /bin/uname || exit 1
chmod +x /bin/uname || exit 1
test -f /bin/arch.old || cp /bin/arch /bin/arch.old || exit 1
echo "/bin/uname -m" > /bin/arch || exit 1
|